.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.331939,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331939,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331939,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.067600px;}
.lsd{letter-spacing:-0.602800px;}
.lsc{letter-spacing:-0.536000px;}
.lsb{letter-spacing:-0.508000px;}
.ls2{letter-spacing:-0.056000px;}
.ls4{letter-spacing:-0.044000px;}
.ls3{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.030800px;}
.ls6{letter-spacing:-0.028000px;}
.ls9{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.012000px;}
.ls11{letter-spacing:-0.011200px;}
.ls10{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.008400px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:5.513142px;}
.lse{letter-spacing:5.516820px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-5.527854px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.308942px;}
.ws8{word-spacing:0.870800px;}
.ws10{word-spacing:0.873600px;}
.ws9{word-spacing:0.887600px;}
.wsa{word-spacing:0.893200px;}
.wsf{word-spacing:1.119600px;}
.ws3{word-spacing:1.232000px;}
.ws7{word-spacing:1.244000px;}
.wsb{word-spacing:1.248000px;}
.ws5{word-spacing:1.256000px;}
.ws6{word-spacing:1.260000px;}
.ws2{word-spacing:1.268000px;}
.ws4{word-spacing:1.276000px;}
.ws1{word-spacing:1.288000px;}
.wsc{word-spacing:1.513600px;}
._9{margin-left:-59.059317px;}
._0{margin-left:-20.944000px;}
._7{margin-left:-6.645929px;}
._6{margin-left:-5.516820px;}
._3{margin-left:-3.678800px;}
._2{margin-left:-1.856400px;}
._1{width:1.067600px;}
._8{width:5.608767px;}
._a{width:34.508732px;}
._5{width:537.395200px;}
._4{width:995.511200px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(96,188,79);}
.fc2{color:rgb(64,64,65);}
.fc3{color:rgb(255,255,255);}
.fs2{font-size:28.000000px;}
.fs7{font-size:28.800000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:36.778800px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:41.171600px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y11{bottom:61.939271px;}
.y1e{bottom:66.538850px;}
.y1c{bottom:83.383195px;}
.y0{bottom:103.098039px;}
.y18{bottom:133.655048px;}
.y19{bottom:175.442558px;}
.y17{bottom:176.676610px;}
.y1a{bottom:248.704650px;}
.y1d{bottom:257.745098px;}
.y23{bottom:274.247845px;}
.y1b{bottom:289.258107px;}
.y16{bottom:318.967525px;}
.y24{bottom:343.571873px;}
.y26{bottom:458.735007px;}
.y15{bottom:465.313630px;}
.y25{bottom:471.856950px;}
.y14{bottom:489.646329px;}
.y2a{bottom:490.155259px;}
.y22{bottom:529.180428px;}
.y21{bottom:553.719261px;}
.y1f{bottom:558.702958px;}
.y20{bottom:579.088252px;}
.yc{bottom:602.281406px;}
.y10{bottom:603.156177px;}
.y28{bottom:617.485930px;}
.yb{bottom:617.902321px;}
.yf{bottom:621.901275px;}
.ya{bottom:633.523236px;}
.y27{bottom:640.292716px;}
.ye{bottom:640.646373px;}
.y9{bottom:649.144151px;}
.yd{bottom:659.391471px;}
.y8{bottom:664.765066px;}
.y6{bottom:680.385356px;}
.y7{bottom:680.385981px;}
.y4{bottom:706.017091px;}
.y29{bottom:826.507144px;}
.y3{bottom:895.444273px;}
.y2{bottom:956.552824px;}
.y12{bottom:994.519771px;}
.y13{bottom:1020.358951px;}
.y5{bottom:1072.470324px;}
.hd{height:20.967188px;}
.h6{height:23.433594px;}
.h8{height:28.908137px;}
.ha{height:30.128906px;}
.h5{height:33.476562px;}
.h9{height:33.801884px;}
.h7{height:36.308594px;}
.h4{height:56.113281px;}
.h3{height:56.910156px;}
.hb{height:880.238562px;}
.hc{height:918.695693px;}
.h1{height:1034.885621px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:712.384020px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x11{left:81.626779px;}
.x0{left:84.352941px;}
.x4{left:87.938722px;}
.x5{left:101.900227px;}
.x13{left:127.808765px;}
.x1c{left:159.302190px;}
.x14{left:161.907973px;}
.x1a{left:218.421405px;}
.x1e{left:226.425632px;}
.x15{left:236.653523px;}
.x16{left:243.125952px;}
.x1b{left:258.650955px;}
.x1d{left:261.595497px;}
.xb{left:266.304891px;}
.xc{left:312.500623px;}
.x17{left:320.773872px;}
.xd{left:326.076760px;}
.x19{left:355.619503px;}
.x8{left:367.180386px;}
.x2{left:369.511652px;}
.x12{left:391.793012px;}
.x9{left:418.733780px;}
.x6{left:449.882197px;}
.xe{left:452.410910px;}
.x18{left:458.861035px;}
.xa{left:605.808296px;}
.xf{left:610.040002px;}
.x10{left:680.744950px;}
.x7{left:723.276327px;}
.x3{left:737.526663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.911257pt;}
.lsd{letter-spacing:-0.514524pt;}
.lsc{letter-spacing:-0.457506pt;}
.lsb{letter-spacing:-0.433607pt;}
.ls2{letter-spacing:-0.047799pt;}
.ls4{letter-spacing:-0.037556pt;}
.ls3{letter-spacing:-0.030728pt;}
.lsa{letter-spacing:-0.026290pt;}
.ls6{letter-spacing:-0.023900pt;}
.ls9{letter-spacing:-0.021510pt;}
.ls5{letter-spacing:-0.020485pt;}
.ls7{letter-spacing:-0.010243pt;}
.ls11{letter-spacing:-0.009560pt;}
.ls10{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:-0.007170pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:4.705778pt;}
.lse{letter-spacing:4.708917pt;}
.wsd{word-spacing:-4.718335pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.263699pt;}
.ws8{word-spacing:0.743277pt;}
.ws10{word-spacing:0.745667pt;}
.ws9{word-spacing:0.757617pt;}
.wsa{word-spacing:0.762397pt;}
.wsf{word-spacing:0.955642pt;}
.ws3{word-spacing:1.051582pt;}
.ws7{word-spacing:1.061824pt;}
.wsb{word-spacing:1.065238pt;}
.ws5{word-spacing:1.072067pt;}
.ws6{word-spacing:1.075481pt;}
.ws2{word-spacing:1.082310pt;}
.ws4{word-spacing:1.089138pt;}
.ws1{word-spacing:1.099381pt;}
.wsc{word-spacing:1.291943pt;}
._9{margin-left:-50.410463pt;}
._0{margin-left:-17.876887pt;}
._7{margin-left:-5.672676pt;}
._6{margin-left:-4.708917pt;}
._3{margin-left:-3.140064pt;}
._2{margin-left:-1.584542pt;}
._1{width:0.911257pt;}
._8{width:4.787399pt;}
._a{width:29.455152pt;}
._5{width:458.697158pt;}
._4{width:849.725041pt;}
.fs2{font-size:23.899582pt;}
.fs7{font-size:24.582427pt;}
.fs6{font-size:30.728033pt;}
.fs4{font-size:31.392783pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:35.142286pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y11{bottom:52.868667pt;}
.y1e{bottom:56.794667pt;}
.y1c{bottom:71.172267pt;}
.y0{bottom:88.000000pt;}
.y18{bottom:114.082133pt;}
.y19{bottom:149.750133pt;}
.y17{bottom:150.803467pt;}
.y1a{bottom:212.283467pt;}
.y1d{bottom:220.000000pt;}
.y23{bottom:234.086027pt;}
.y1b{bottom:246.898133pt;}
.y16{bottom:272.256800pt;}
.y24{bottom:293.258000pt;}
.y26{bottom:391.556240pt;}
.y15{bottom:397.171467pt;}
.y25{bottom:402.756560pt;}
.y14{bottom:417.940800pt;}
.y2a{bottom:418.375200pt;}
.y22{bottom:451.685387pt;}
.y21{bottom:472.630667pt;}
.y1f{bottom:476.884533pt;}
.y20{bottom:494.284533pt;}
.yc{bottom:514.081200pt;}
.y10{bottom:514.827867pt;}
.y28{bottom:527.059120pt;}
.yb{bottom:527.414533pt;}
.yf{bottom:530.827867pt;}
.ya{bottom:540.747867pt;}
.y27{bottom:546.526000pt;}
.ye{bottom:546.827867pt;}
.y9{bottom:554.081200pt;}
.yd{bottom:562.827867pt;}
.y8{bottom:567.414533pt;}
.y6{bottom:580.747333pt;}
.y7{bottom:580.747867pt;}
.y4{bottom:602.625467pt;}
.y29{bottom:705.470533pt;}
.y3{bottom:764.312267pt;}
.y2{bottom:816.471867pt;}
.y12{bottom:848.878800pt;}
.y13{bottom:870.934000pt;}
.y5{bottom:915.414000pt;}
.hd{height:17.896679pt;}
.h6{height:20.001896pt;}
.h8{height:24.674728pt;}
.ha{height:25.716723pt;}
.h5{height:28.574137pt;}
.h9{height:28.851817pt;}
.h7{height:30.991436pt;}
.h4{height:47.895855pt;}
.h3{height:48.576033pt;}
.hb{height:751.333333pt;}
.hc{height:784.158667pt;}
.h1{height:883.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:608.060000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x11{left:69.673067pt;}
.x0{left:72.000000pt;}
.x4{left:75.060667pt;}
.x5{left:86.977600pt;}
.x13{left:109.092000pt;}
.x1c{left:135.973418pt;}
.x14{left:138.197600pt;}
.x1a{left:186.435007pt;}
.x1e{left:193.267067pt;}
.x15{left:201.997150pt;}
.x16{left:207.521733pt;}
.x1b{left:220.773200pt;}
.x1d{left:223.286533pt;}
.xb{left:227.306267pt;}
.xc{left:266.736933pt;}
.x17{left:273.798618pt;}
.xd{left:278.324933pt;}
.x19{left:303.541333pt;}
.x8{left:313.409200pt;}
.x2{left:315.399067pt;}
.x12{left:334.417467pt;}
.x9{left:357.412933pt;}
.x6{left:383.999867pt;}
.xe{left:386.158267pt;}
.x18{left:391.663812pt;}
.xa{left:517.091600pt;}
.xf{left:520.703600pt;}
.x10{left:581.054267pt;}
.x7{left:617.357200pt;}
.x3{left:629.520667pt;}
}
